[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.EnsureVisible

Ensures that the form is fully visible, and optionally brings it in front of all other forms.

## Declaration

Source position: forms.pp line 711

`public procedure TCustomForm.EnsureVisible(`
`AMoveToTop: Boolean = True`
`);`

## Arguments

`AMoveToTop` |  | Bring the form to front if True.